package info.bukova.isspst.services.numberseries;

import info.bukova.isspst.data.NumberSeries;
import info.bukova.isspst.services.Service;

public interface NumberSeriesService extends Service<NumberSeries>
{
	public NumberSeries getNumberSerie(String module);
	
	public void increase(NumberSeries ns);
}
